## aiscm 0.10.2

=== debian/changelog ===
aiscm (0.10.2-1) unstable; urgency=low

  - New upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Tue, 24 Jan 2017 20:08:00 +0000

aiscm (0.9.2-1) unstable; urgency=low

  - Create new package for Debian. Closes: #848078

 -- Jan Wedekind <jan@wedesoft.de>  Thu, 15 Dec 2016 19:54:15 +0000
