## aiscm 0.13.1

=== debian/changelog ===
aiscm (0.13.1-1) unstable; urgency=low

  - New upstream release
  - Bumped Standards-Version to 4.0.0 (no change needed)

 -- Jan Wedekind <jan@wedesoft.de>  Tue, 25 Jul 2017 17:17:49 +0100

aiscm (0.12.1-1) unstable; urgency=low

  - New upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Mon, 29 May 2017 18:21:47 +0100

aiscm (0.11.2-1) unstable; urgency=low

  - New upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Sat,  1 Apr 2017 11:47:11 +0100

aiscm (0.11.1-1) unstable; urgency=low

  - New upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Mon, 27 Mar 2017 12:20:17 +0100
