## aiscm 0.15.1

=== debian/changelog ===
aiscm (0.15.1-1) unstable; urgency=low

  - Update dependency to Guile-2.2. Closes: #885187
  - Bumped Standards-Version to 4.1.2 (no change needed)

 -- Jan Wedekind <jan@wedesoft.de>  Tue, 26 Dec 2017 14:43:00 +0000

aiscm (0.14.1-1) unstable; urgency=low

  - New upstream release
  - Bumped Standards-Version to 4.1.1 (no change needed)

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  3 Dec 2017 19:58:11 +0000
