## aiscm 0.15.5

=== debian/changelog ===
aiscm (0.15.5-1) unstable; urgency=low

  - New upstream release.
    - Disable some FFMpeg audio tests. Closes: #904104

 -- Jan Wedekind <jan@wedesoft.de>  Fri, 20 Jul 2018 10:17:00 +0100

aiscm (0.15.4-1) unstable; urgency=low

  - New upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Tue,  5 Jun 2018 19:36:42 +0100

aiscm (0.15.3-1) unstable; urgency=low

  - Add Guile interpreter to dependencies so that auto test passes

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  3 Jun 2018 19:36:42 +0100

aiscm (0.15.2-1) unstable; urgency=low

  - New upstream release
    - FFMpeg 4.0 transition. Closes: #896823
    - link some libraries with libc
  - Bumped Standards-Version to 4.1.4
  - Bumped debhelper compatibility version to 11
  - do not strip Guile object (*.go) files
  - use https in copyright URL
  - added metadata file
  - added autotest instructions (see directory debian/tests)

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 16 May 2018 21:26:51 +0100
