=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$$(pwd)/debian/aiscm prefix=/usr install
@@ -16,3 +16,6 @@
 	# NOOP to prevent debuild from adding an ldconfig trigger.
 	# aiscm does not install shared libraries in the library path,
 	# it merely installs native extensions to be loaded by the Guile interpreter.
+
+override_dh_strip:
+	dh_strip -X.go
