## aiscm 0.16.2

=== debian/changelog ===
aiscm (0.16.2-1) unstable; urgency=low

  - New upstream release.
  - Package reverted back to arch:amd64 only

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 19 Sep 2018 21:43:00 +0100

aiscm (0.16.1-1) unstable; urgency=low

  - New upstream release.
  - Added LLVM to build dependencies.
  - Package now arch:any instead of amd64 only

 -- Jan Wedekind <jan@wedesoft.de>  Mon, 10 Sep 2018 21:24:52 +0100
