=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: lisp
 Priority: optional
 Homepage: http://wedesoft.github.io/aiscm/
-Standards-Version: 4.2.1
-Build-Depends: guile-2.2-dev, clang-7, llvm-7-dev, llvm-7, libomp-dev, linux-libc-dev, gettext, libmjpegtools-dev, imagemagick, libmagickcore-dev, libpulse-dev, libjpeg-dev, libx11-dev, libxext-dev, libxv-dev, libxmu-dev, libxi-dev, libxpm-dev, libglu1-mesa-dev, libgl1-mesa-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, libavutil-dev, pandoc, debhelper (>= 11)
+Standards-Version: 4.4.0
+Build-Depends: guile-2.2-dev, clang-7, llvm-7-dev, llvm-7, libomp-7-dev, linux-libc-dev, gettext, libmjpegtools-dev, imagemagick, libmagickcore-dev, libpulse-dev, libjpeg-dev, libx11-dev, libxext-dev, libxv-dev, libxmu-dev, libxi-dev, libxpm-dev, libglu1-mesa-dev, libgl1-mesa-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, libavutil-dev, pandoc, debhelper (>= 12)
 
 Package: aiscm
 Architecture: amd64
