=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,6 @@
 
 override_dh_strip:
 	dh_strip -X.go
+
+override_dh_dwz:
+	dh_dwz -X.go
