## aiscm 0.20.1

=== debian/changelog ===
aiscm (0.20.1-1) unstable; urgency=low

  - Bumped Standards-Version to 4.4.1
  - Replaced debian/compat with dependency in debian/control
  - Add "Rules-Requires-Root: no" to debian/control
  - Update to LLVM version 9. Closes: #947434

 -- Jan Wedekind <jan@wedesoft.de>  Sat, 28 Dec 2019 22:54:36 +0000

aiscm (0.19.2-1) unstable; urgency=low

  - Do not generate mirror.jpg. Closes: #941779

 -- Jan Wedekind <jan@wedesoft.de>  Sat,  5 Oct 2019 19:53:01 +0100
