=== debian/tests/control ===
Tests: array.scm
