=== debian/control ===
Source: aiscm
Maintainer: Jan Wedekind <jan@wedesoft.de>
Section: lisp
Priority: optional
Homepage: http://wedesoft.github.io/aiscm/
Standards-Version: 4.5.0
Vcs-Git: https://github.com/wedesoft/aiscm.git
Vcs-Browser: https://github.com/wedesoft/aiscm
Build-Depends: guile-3.0-dev, clang-9, llvm-9-dev, llvm-9, libomp-9-dev, linux-libc-dev, gettext, libmjpegtools-dev, imagemagick, libmagickcore-dev, libpulse-dev, libjpeg-dev, libx11-dev, libxext-dev, libxv-dev, libxmu-dev, libxi-dev, libxpm-dev, libglu1-mesa-dev, libgl1-mesa-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, libavutil-dev, pandoc, debhelper-compat (= 13)
Rules-Requires-Root: no

Package: aiscm
Architecture: amd64
Depends: guile-3.0, ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Guile numerical arrays and tensor extension
 AIscm is a Guile extension providing multi-dimensional arrays and tensor
 operations. Array elements can be scalars or composite values such as complex
 numbers or RGB values. Array operations are provided as GOOPS generics. Real
 time performance is achieved using the LLVM JIT compiler. Furthermore AIscm
 provides input/output bindings for ImageMagick, V4L2, FFmpeg, PulseAudio, and
 X.Org.
