=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ https://github.com/wedesoft/aiscm/releases .*/aiscm-(\d\S*)\.tar\.xz
